<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1563 Mayo, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 12, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">126. 1563. Mayo, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute; demanda cantidad de pesos que le qued&oacute; debiendo Miguel Rodr&iacute;guez, escribano difunto.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Pagar&eacute; yo Miguel Rodr&iacute;guez, escribano de Su Majestad, al se&ntilde;or Baltasar de Alcal&aacute; cuarenta pesos del oro com&uacute;n que por otros tantos que me prest&oacute; por me hacer placer e buena obra, los cuales le dar&eacute; de la fecha de &eacute;ste en dos meses; porque es verdad d&iacute; &eacute;sta firmada de mi nombre. Fecho en Colima en siete de mayo de 1563 a&ntilde;os. Miguel Rodr&iacute;guez&quot;.</P>
                  <P ALIGN="JUSTIFY">El 30 de diciembre de 1567, ante el alcalde Diego de Velasco, Baltasar de Alcal&aacute; present&oacute; este conocimiento y dijo que &quot;Miguel Rodr&iacute;guez, difunto, me debe por esta c&eacute;dula que tengo firmada de su nombre y escrita de su letra de que hago presentaci&oacute;n ante V.m. cuarenta pesos del oro com&uacute;n como por ella paresce, a que me refiero. A V.m. pido y suplico mande que de los bienes del dicho Miguel Rodr&iacute;guez que quedaron, los cuales est&aacute;n en poder del se&ntilde;or Diego de Mendoza, alcalde ordinario desta Villa, me den e paguen los dichos cuarenta pesos que ans&iacute; pido, atento que ha m&aacute;s de cuatro a&ntilde;os que se los prest&eacute; en reales de plata&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Diego de Velasco mand&oacute; que Alcal&aacute; diera informaci&oacute;n para lo cual &eacute;ste present&oacute; por testigos a Bernaldino Cola, Bernaldino de Guzm&aacute;n y Alonso Carrillo de Guzm&aacute;n, vecinos de Colima. El primero declar&oacute; &quot;que al tiempo que se quiso morir el dicho Miguel Rodr&iacute;guez, dijo a este testigo que deb&iacute;a al dicho Baltasar de Alcal&aacute; por un conocimiento ciertos pesos, e que dellos le deb&iacute;a hasta treinta pesos bien debidos&quot;. Al serle mostrada la c&eacute;dula, Bernaldino Cola dijo que era &quot;de letra y firma del dicho Miguel Rodr&iacute;guez, porque este testigo le ha visto escrebir e firmar muchas veces&quot;. Dijo tener 40 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Bernaldino de Guzm&aacute;n, por su parte, dijo que &quot;habr&aacute; m&aacute;s de tres meses, poco m&aacute;s o menos, que el dicho Miguel Rodr&iacute;guez, difunto, dijo a este testigo que deb&iacute;a al dicho Baltasar de Alcal&aacute; ciertos pesos de oro&quot;; mostrada la c&eacute;dula, reconoci&oacute; en ella la letra y firma del difunto escribano.</P>
                  <P ALIGN="JUSTIFY">Alonso Carrillo de Guzm&aacute;n, &quot;vecino e regidor desta Villa&quot;, declar&oacute; que sab&iacute;a de la deuda de Miguel Rodr&iacute;guez con Alcal&aacute;, porque &quot;antes que muriese se lo dijo a este testigo, mas no en qu&eacute; cantidad&quot;. Cuando vio el conocimiento, reconoci&oacute; la letra y firma de Miguel Rodr&iacute;guez, &quot;porque muchas veces le ha visto escrebir e firmar&quot;. Dijo tener 30 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Recibida la informaci&oacute;n y reconocida la c&eacute;dula, el alcalde Diego de Velasco dict&oacute; mandamiento de ejecuci&oacute;n, el 30 de diciembre: &quot;Alguacil mayor desta Villa, yo os mando que hag&aacute;is entrega y ejecuci&oacute;n en los bienes de Miguel Rodr&iacute;guez, escribano difunto&quot; por 40 pesos de oro com&uacute;n que &quot;deb&iacute;a a Baltasar de Alcal&aacute;, residente en esta Villa, el cual jur&oacute; por Dios e Santa Mar&iacute;a sobre la se&ntilde;al de la cruz, que le son debidos e por pagar&quot;. Dec&iacute;a tambi&eacute;n al alguacil: &quot;apercebid e notificad a Pero Ruiz,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> defensor de los dichos bienes, los t&eacute;rminos desta ejecuci&oacute;n e d&iacute;as de la ley de Toledo, e que se&ntilde;ale casa e procurador conocido con quien se sigan los autos&quot;.</P>
                  <P ALIGN="JUSTIFY">El 3 de enero de 1568, el alguacil mayor Antonio de Carvajal &quot;se&ntilde;al&oacute; por bienes para hacer esta ejecuci&oacute;n los pesos de oro que deben de una almoneda que se hizo del dicho Miguel Rodr&iacute;guez, Pedro de Bobadilla, e Diego Fern&aacute;ndez de Salda&ntilde;a, y Bernaldino de Guzm&aacute;n y &Aacute;lvaro de Grijalba, vecinos desta Villa, en los cuales dichos pesos de oro hizo la dicha ejecuci&oacute;n por la cuant&iacute;a e costas en el dicho mandamiento contenidas, e requiri&oacute; a los susodichos no acudan con ellos a persona alguna, so pena que lo pagar&aacute;n por sus personas e bienes, siendo presentes por testigos Andr&eacute;s Garc&iacute;a, e Juan de Iniesta, e Pero L&oacute;pez de Herrera, vecinos desta dicha Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 8 de enero, Baltasar de Alcal&aacute; dijo que &quot;mejoraba e mejor&oacute; la ejecuci&oacute;n que tiene hecha en esta causa en nueve pesos y medio en que se remat&oacute; un caballo rucio, tordillo, en Juanes de Arr&uacute;e, que se vendi&oacute; por bienes del dicho Miguel Rodr&iacute;guez&quot;. El 12, por cuanto el t&eacute;rmino de los pregones ya hab&iacute;a pasado, Baltasar de Alcal&aacute; pidi&oacute; al alcalde ordinario Luis de Grijalba hacer trance y remate. Lo que, por auto del alcalde, fue notificado Pero Ruiz de Vilches, defensor en nombre de Su Majestad de los bienes del difunto escribano, de lo que fueron testigos &quot;Antonio de Carvajal y el se&ntilde;or alcalde mayor Juan Fern&aacute;ndez&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">El 19 de enero volv&iacute;a a insistir en su petici&oacute;n Baltasar de Alcal&aacute;, torn&aacute;ndose a notificar a Pero Ruiz, ante Antonio de Carvajal, Juan Ad&aacute;n y Ger&oacute;nimo Serrano, vecinos de la Villa, &quot;que si tiene que decir o alegar, lo venga diciendo dentro de tercero d&iacute;a&quot;. Como no respond&iacute;a ni alegaba cosa alguna, Alcal&aacute; lo acus&oacute; de rebeld&iacute;a el 25 de enero.</P>
                  <P ALIGN="JUSTIFY">El alcalde Luis de Grijalba pronunci&oacute; sentencia el 27 de enero: &quot;atento que los bienes en que esta ejecuci&oacute;n se ha hecho, son dineros que tienen su entero e cumplido valor, debo de mandar y mando hacer entero y cumplido pago al dicho Baltasar de Alcal&aacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, luego, nombr&oacute; por su fiador a Bernaldino Cola quien se oblig&oacute; ante el escribano Juan V&aacute;zquez y los testigos Bernaldino de Guzm&aacute;n, Tom&aacute;s Herades y Diego L&oacute;pez de Ayala, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, por &uacute;ltimo, pidi&oacute; al alcalde que diera &quot;su mandamiento requisitorio e apremio&quot; contra las personas deudoras de la almoneda hecha sobre los bienes del difunto; tambi&eacute;n el alcalde Grijalba hizo la tasaci&oacute;n del principal y costas del proceso, resultando lo siguiente: del principal, 40 pesos; de las costas del proceso, del escribano,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> 3 pesos; de las costas del juez, un peso; de las costas del alguacil, 2 pesos. &quot;Parece que montan las costas del principal e todo ello, cuarenta y seis pesos del oro com&uacute;n&quot;.</P>
                  <P>Caja A5, exp. 12, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Se trata de Pero Ruiz de Vilches.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Este dato que Juan Fern&aacute;ndez ocupaba la alcald&iacute;a mayor, no debe confundir; seg&uacute;n Sevilla del R&iacute;o (1977), 124, &quot;en los a&ntilde;os de 1567-68 fue teniente de alcalde mayor en Colima&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Aparece aqu&iacute; una nota a&ntilde;adida que dice: &quot;con el alguacil&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP12/005V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP12/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA5/EXP12/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>